{
  "name": "server",
  "version": "1.0.0",
  "description": "server for nixchat",
  "main": "index.js",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "dotenv": "^16.0.0",
    "express": "^4.17.2",
    "http": "0.0.1-security",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.2.1",
    "nodemon": "^2.0.15",
    "socket.io": "^4.4.1",
    "socket.io-client": "^4.4.1"
  },
  "devDependencies": {},
  "scripts": {
    "test": "test"
  },
  "author": "sergey borshch",
  "license": "ISC"
}
